[script]
n0=
n1=#message off
n2=on 1:TEXT:@mview*:*:/play $nick mbmessages.ini
n3=on 1:text:@madd*:*: /msg $nick To set a subject, type 14@msub <Subject>
n4=on 1:text:@msub*:*:/write mbmessages.ini 12 $nick | /write mbmessages.ini 12 $2- | /msg $nick To leave a message, type 14@mrecord <message>
n5=on 1:text:@mrecord*:*:/write mbmessages.ini $2- | /msg $nick Please type 14@msave to save your message.
n6=on 1:text:@msave*:*:/write mbmessages.ini 0---------------14End of Message0--------------- | /msg $nick Your message has been saved, type 14@mview to view all messages.
n7=on 1:text:!board help*:*:{
n8=  .msg $nick 4Enter all the following commands here
n9=  .msg $nick 12To add an entry type @madd 
n10=  .msg $nick 12To View Entries type @mview
n11=}
n12=on 640:text:!mbclear*:*:/write -c mbmessages.ini | /msg $nick Erasing Message Board... | /.timer 1 3 msg $nick The Message board has been cleared successfully %mb
n13=
n14=#message end
n15=
n16=
n17=#guest off
n18=on 1:TEXT:@gbview*:*:/play $nick gbmessages.ini
n19=on 1:text:@gbadd*:*: /msg $nick  leave a link to your homepage, please type 14@gblink <Homepage goes here> (If you do not have one please type None) | /write gbmessages.ini $nick 
n20=on 1:text:@gblink*:*:/write gbmessages.ini 12 $2- | /msg $nick  tell us where you are from, please type: 14@gbplace <place of origin goes here>
n21=on 1:text:@gbplace*:*:/write gbmessages.ini $2- | /msg $nick  leave a personal message, please type: 14@gbmessage <message goes here>
n22=on 1:text:@gbmessage*:*:/write gbmessages.ini $2- | /msg $nick  type 14@gbsave to save your message.
n23=on 1:text:@gbsave*:*:/write gbmessages.ini 0---------------14End0--------------- | /msg $nick Your message has been saved, type 14@gbview to view all messages.
n24=on 640:text:!gbclear*:#:/write -c gbmessages.ini | /msg $chan Erasing Guestbook... | /.timer 1 3 msg $chan The Guestbook has been cleared successfully %gb
n25=
n26=on 1:text:!guestbook help*:*:{
n27=  .msg $nick 4Enter all the following commands here.
n28=  .msg $nick 12To add an entry type @gbadd 
n29=  .msg $nick 12To view entries type @gbview
n30=}
n31=#guest end
